<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'ja', version '2.2'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = '登録申請インスタンスを設定する';
$string['apply:manage'] = '登録申請を管理する';
$string['apply:unenrol'] = 'コースからユーザを登録解除する';
$string['apply:unenrolapply'] = 'コースから自分をキャンセルする';
$string['apply:unenrolself'] = 'コースから自分を登録解除する';
$string['applydate'] = '登録日';
$string['applymanage'] = '登録申請を管理する';
$string['applyuser'] = '名/姓';
$string['applyusermail'] = 'Eメール';
$string['btncancel'] = 'キャンセルリクエスト';
$string['btnconfirm'] = 'リクエストを承認する';
$string['cancelmailcontent'] = 'キャンセルメールのコンテンツ';
$string['cancelmailcontent_desc'] = 'メールコンテンツをMoodleのデータにより置換する場合に次の特別記号を使用してください。
<br />
{lastname} ユーザの姓、{firstname} ユーザの名、{username} ユーザ名、{content} コース名';
$string['cancelmailsubject'] = 'キャンセルメールの件名';
$string['comment'] = 'コメント';
$string['confirmenrol'] = '申請を管理する';
$string['confirmmailcontent'] = '承認メールのコンテンツ';
$string['confirmmailcontent_desc'] = 'メールコンテンツをMoodleのデータにより置換する場合に次の特別記号を使用してください。
<br />
{lastname} ユーザの姓、{firstname} ユーザの名、{username} ユーザ名、{content} コース名';
$string['confirmmailsubject'] = '承認メールの件名';
$string['confirmusers'] = '登録承認';
$string['coursename'] = 'コース';
$string['editdescription'] = 'テキストエリア説明';
$string['enrolname'] = 'コース登録承認';
$string['enrolusers'] = 'ユーザを登録する';
$string['mailtoteacher_suject'] = '新しい登録リクエスト!';
$string['notification'] = '<b>登録申請が正常に送信されました</b>。
<br　/><br　/>
あなたの登録が承認された場合、メール連絡されます。';
$string['pluginname'] = 'コース登録承認';
$string['pluginname_desc'] = 'このプラグインによりユーザはコースへの登録を申請することができます。ユーザが登録されるには教師またはサイトマネージャが登録を承認する必要があります。';
$string['sendmailtomanager'] = 'マネージャにメール通知を送信する';
$string['sendmailtoteacher'] = '教師にメール通知を送信する';
$string['show_extra_user_profile'] = '登録画面に追加ユーザプロファイルフィールドを表示する';
$string['show_standard_user_profile'] = '登録画面に標準ユーザプロファイルフィールドを表示する';
$string['status'] = 'コース登録承認を許可する';
$string['status_desc'] = '内部登録済みユーザのコースアクセスを許可します。';
$string['user_profile'] = 'ユーザプロファイル';
